## Functions

### gst_cuda_load_library

    gboolean
    gst_cuda_load_library ()

Loads the cuda library

Returns –

TRUE if the libcuda could be loaded FALSE otherwise

Since : 1.22

### GstCuda.prototype.cuda_load_library

    function GstCuda.prototype.cuda_load_library(): {
        // javascript wrapper for 'gst_cuda_load_library'
    }

Loads the cuda library

Returns (Number) –

true if the libcuda could be loaded false otherwise

Since : 1.22

### GstCuda.cuda_load_library

    def GstCuda.cuda_load_library ():
        #python wrapper for 'gst_cuda_load_library'

Loads the cuda library

Returns (bool) –

True if the libcuda could be loaded False otherwise

Since : 1.22

The results of the search are